
.fresque {
    padding:0 0.25 0.25rem 0;
    background-color: #ffffff;    
}

.bg-blanc {
    background-color: white;
}
.bg-vert {
    background-color: #95D9CD;
}

.vert {
    color: #95D9CD;
}
.saumon {
    color: #f49cb1;
}

.lagon {
    color: #97d4f7;
}

.emeraude {
    color: #7bd0c1;
}

.mauve {
    color: #d27bae;
}

.lilas {
    color: #be9dd4;
}

.jacinthe {
    color: #8499e7;
}

.blanc {
    color : #ffffff;
}

.imagefit {
    object-fit: contain;
}


.vmiddle {
    vertical-align: middle;
}

.text-dark {
    color: #585858;
}

.text-fonce {
color: #999999;
}

.bold {
    font-weight: 600;
}

.bold300 {
    font-weight: 300;
}

.underline {
    text-decoration-line: underline;
}

.overline {
    text-decoration-line: overline;
}

.barre {
    text-decoration-line: line-through;
}

.center {
    text-align: center;
}

.margeHaute {
    margin-top: .5rem;
}

.pasdemarges {
    margin :0;
    padding: 0;
}

.invisible {
    opacity: 0;
}

.text07 {
    font-size: .7rem;
}